apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: firefly
  namespace: firefly
  annotations:
    kubernetes.io/ingress.class: "nginx"
    nginx.ingress.kubernetes.io/force-ssl-redirect: "true"
spec:
  rules:
  - host: firefly.oteixido.net
    http:
      paths:
      - pathType: Prefix
        path: "/"
        backend:
          service:
            name: firefly
            port: 
              number: 80
---
apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: importer
  namespace: firefly
  annotations:
    kubernetes.io/ingress.class: "nginx"
    nginx.ingress.kubernetes.io/force-ssl-redirect: "true"
spec:
  rules:
    - host: importer-firefly.oteixido.net
      http:
        paths:
          - pathType: Prefix
            path: "/"
            backend:
              service:
                name: importer
                port:
                  number: 80
